 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.77778rem;
  margin: 17px auto 0;
}

.u-section-1 .u-image-1 {
  width: 850px;
  height: 478px;
  margin: 41px auto 0;
}

.u-section-1 .u-image-2 {
  width: 108px;
  height: 108px;
  margin: -522px 103px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    margin-top: -526px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 405px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -454px;
    margin-right: -36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -353px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: 272px;
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
    margin-top: 28px;
  }

  .u-section-1 .u-image-2 {
    width: 80px;
    height: 80px;
    margin-top: -226px;
    margin-right: -22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1389px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 665px;
  background-image: none;
  height: auto;
  margin: -254px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 51px;
  width: 384px;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  width: 364px;
  font-size: 1.11111rem;
  margin: 8px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 33px 60px 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 37px 60px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 72px auto 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.5309em;
  margin-right: 3px;
}

.u-section-2 .u-group-3 {
  min-height: 794px;
  width: 854px;
  background-image: none;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 27px;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/Felipe-Camilo.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.6;
  font-size: 1.2777777777777777rem;
  margin: 33px 3px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 92px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -24px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 830px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -304px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 826px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-text-5 {
    width: 520px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -303px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-2 {
    min-height: 43px;
    width: 288px;
    margin-top: -29px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.888889rem;
    margin-top: 8px;
    margin-right: -3px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    width: auto;
    margin-top: 42px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.777778rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-group-3 {
    min-height: 876px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 190px;
    height: 190px;
    margin-top: 69px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.27778rem;
    width: 320px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.888889rem;
    margin-top: 76px;
  }
}